_u_map Struct Reference
Structures

`#include <ulfius.h>`

## Data Fields

int | nb_values
char ** | keys
char ** | values
size_t * | lengths

## Detailed Description

struct _u_map

## Field Documentation

## nb_values

int _u_map::nb_values

## keys

char** _u_map::keys

## values

char** _u_map::values

## lengths

size_t* _u_map::lengths

The documentation for this struct was generated from the following file:

- include/ulfius.h